[ubuntu/trusty-updates] chromium-browser 62.0.3202.89-0ubuntu0.14.04.1213 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Nov 14 13:04:28 UTC 2017


chromium-browser (62.0.3202.89-0ubuntu0.14.04.1213) trusty; urgency=medium

  * Upstream release: 62.0.3202.89
    - CVE-2017-15398: Stack buffer overflow in QUIC.
    - CVE-2017-15399: Use after free in V8.

Date: 2017-11-06 22:19:01.785626+00:00
Changed-By: Olivier Tilloy <olivier.tilloy at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/chromium-browser/62.0.3202.89-0ubuntu0.14.04.1213
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list